Mongo::prevError
Mongo::selectCollection
Mongo
PHP Manual

# Mongo::resetError

(No version information available, might only be in SVN)

Mongo::resetError — Clears any flagged errors on the connection [deprecated]

### Description

public array Mongo::resetError ( void )

Use MongoDB::resetError() instead.

### Parameters

This function has no parameters.

### Return Values

Returns the database response.

Mongo::prevError
Mongo::selectCollection
Mongo
PHP Manual